G04*
G04  File:            ATX_BOARD_DIMENSIONS_SILK.PLS, Sat May 04 20:50:39 2024*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (C:\prj\R2lib\pcb\atx_board_dimensions_silk.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   No Pads*
G04                   No Vias*
G04                   Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Bot Silk*
G04*
%INATX_BOARD_DIMENSIONS_SILK.PLS*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3000*
%ADD11C, 0.3000*%
G04  D12 : "Ellipse X0.400mm Y0.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.4000*
%ADD12C, 0.4000*%
G04  D13 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5000*
%ADD13C, 0.5000*%
G04  D14 : "Ellipse X0.508mm Y0.508mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5080*
%ADD14C, 0.5080*%
G04  D15 : "Ellipse X0.100mm Y0.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1000*
%ADD15C, 0.1000*%
G04  D16 : "Ellipse X0.762mm Y0.762mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.7620*
%ADD16C, 0.7620*%
G04  D17 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=1.0000*
%ADD17C, 1.0000*%
G04  D18 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1270*
%ADD18C, 0.1270*%
G04  D19 : "Ellipse X0.130mm Y0.130mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1300*
%ADD19C, 0.1300*%
G04  D20 : "Ellipse X0.150mm Y0.150mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1500*
%ADD20C, 0.1500*%
G04  D21 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2000*
%ADD21C, 0.2000*%
G04  D22 : "Ellipse X0.203mm Y0.203mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2032*
%ADD22C, 0.2032*%
G04  D23 : "Ellipse X9.144mm Y9.144mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=9.1440*
%ADD23C, 9.1440*%
G04  D24 : "Ellipse X9.347mm Y9.347mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=9.3472*
%ADD24C, 9.3472*%
G04  D25 : "Ellipse X1.270mm Y1.270mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.2700*
%ADD25C, 1.2700*%
G04  D26 : "Ellipse X1.473mm Y1.473mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.4732*
%ADD26C, 1.4732*%
G04  D27 : "Rounded Rectangle X0.400mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.4000, DimY=1.2000, CornerRad=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27ROUNDRECTNOHOLE, 0.4000 X1.2000 X0.0 X0.2000 X-0.1000 X-0.5000 X-0.1000 X0.5000*%
G04  D28 : "Rounded Rectangle X0.508mm Y1.270mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.5080, DimY=1.2700, CornerRad=0.1270, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28ROUNDRECTNOHOLE, 0.5080 X1.2700 X0.0 X0.2540 X-0.1270 X-0.5080 X-0.1270 X0.5080*%
G04  D29 : "Rounded Rectangle X1.270mm Y1.270mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.2700, DimY=1.2700, CornerRad=0.3175, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29ROUNDRECTNOHOLE, 1.2700 X1.2700 X0.0 X0.6350 X-0.3175 X-0.3175 X-0.3175 X0.3175*%
G04  D30 : "Rounded Rectangle X0.603mm Y1.403mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.6032, DimY=1.4032, CornerRad=0.1508, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30ROUNDRECTNOHOLE, 0.6032 X1.4032 X0.0 X0.3016 X-0.1508 X-0.5508 X-0.1508 X0.5508*%
G04  D31 : "Rounded Rectangle X0.711mm Y1.473mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.7112, DimY=1.4732, CornerRad=0.1778, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31ROUNDRECTNOHOLE, 0.7112 X1.4732 X0.0 X0.3556 X-0.1778 X-0.5588 X-0.1778 X0.5588*%
G04  D32 : "Rounded Rectangle X1.473mm Y1.473mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.4732, DimY=1.4732, CornerRad=0.3683, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32ROUNDRECTNOHOLE, 1.4732 X1.4732 X0.0 X0.7366 X-0.3683 X-0.3683 X-0.3683 X0.3683*%
G04  D33 : "Rounded Rectangle X0.635mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.6350, DimY=1.5240, CornerRad=0.1588, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33ROUNDRECTNOHOLE, 0.6350 X1.5240 X0.0 X0.3175 X-0.1588 X-0.6033 X-0.1588 X0.6033*%
G04  D34 : "Rounded Rectangle X0.838mm Y1.727mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.8382, DimY=1.7272, CornerRad=0.2096, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34ROUNDRECTNOHOLE, 0.8382 X1.7272 X0.0 X0.4191 X-0.2096 X-0.6541 X-0.2096 X0.6541*%
G04  D35 : "Rounded Rectangle X2.000mm Y0.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.0000, DimY=0.4000, CornerRad=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35ROUNDRECTNOHOLE, 2.0000 X0.4000 X0.0 X0.2000 X-0.9000 X-0.1000 X-0.9000 X0.1000*%
G04  D36 : "Rounded Rectangle X0.400mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.4000, DimY=2.0000, CornerRad=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36ROUNDRECTNOHOLE, 0.4000 X2.0000 X0.0 X0.2000 X-0.1000 X-0.9000 X-0.1000 X0.9000*%
G04  D37 : "Rounded Rectangle X2.203mm Y0.603mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.2032, DimY=0.6032, CornerRad=0.1508, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37ROUNDRECTNOHOLE, 2.2032 X0.6032 X0.0 X0.3016 X-0.9508 X-0.1508 X-0.9508 X0.1508*%
G04  D38 : "Rounded Rectangle X0.603mm Y2.203mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.6032, DimY=2.2032, CornerRad=0.1508, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38ROUNDRECTNOHOLE, 0.6032 X2.2032 X0.0 X0.3016 X-0.1508 X-0.9508 X-0.1508 X0.9508*%
G04  D39 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.0000*
%ADD39C, 1.0000*%
G04  D40 : "Ellipse X1.203mm Y1.203mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.2032*
%ADD40C, 1.2032*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNBot Silk*%
%LPD*%
D02M02*
